Name: libpq
Description: PostgreSQL libpq library
Url: https://www.postgresql.org/
Version: 13.23
Requires: 
Requires.private: 
Cflags: -I/usr/pkg/include
Libs: -L/usr/pkg/lib -lpq
Libs.private: -L/usr/lib -L/usr/pkg/lib -lpgcommon -lpgport -lssl -lcrypto -lgssapi -lkrb5 -lcrypto -lm -lintl
